/* CSS definition file containing IE specific stylesheets */
body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: small;
background-color: #F0EFE6;
}

h1 { 
font-family: Times New Roman, Times, Serif, serif; 
font-size: medium;
}

#header {
position:relative; 
width:720px; 
height:200px;
z-index:1; 
margin-top: -15px; 
background: transparent url(images/Banner.jpg) top no-repeat; 
border: none;
}

#menu {
position:relative;
margin: 0px auto 0px auto; 
z-index:1;  
border: none;
text-align: center;
overflow:auto;
padding: 0px 0px;
}

#menu a {
position: relative;
float:left;
border: none;
padding: 5px 10px 5px 10px;
font-size: 10pt;
margin-left: 1px;
margin-right: 1px;
text-decoration: none;
color: #776F4F;
}

#menu a:hover {
color: #AC9D5C;
}

#index-sidebar, #index-sidebar a {
font-size:x-small;
}

.thumb a {
font-size: 8pt;
text-decoration: none;
}

#multimedia a {
	border: none;
	padding: 3px 20px;
	font-weight: bold;
	font-size: 8pt;
	margin-left: 1px;
	margin-right: 1px;
	text-decoration: none;
	color: #776F4F;
}



